Bug 716696 - [abrt] evolution-3.0.2-2.fc15: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
Summary: [abrt] evolution-3.0.2-2.fc15: Process /usr/bin/evolution was killed by signa...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f822a7c1b173781a56b4942074a...
: 731684 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-26 13:35 UTC by Gergely Polonkai
Modified: 2011-08-19 05:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 06:04:36 UTC
Type: ---


Attachments (Terms of Use)
File: maps (38.10 KB, text/plain)
2011-06-26 13:35 UTC, Gergely Polonkai
no flags Details
File: backtrace (27.08 KB, text/plain)
2011-06-26 13:35 UTC, Gergely Polonkai
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 653465 None None None Never

Description Gergely Polonkai 2011-06-26 13:35:01 UTC
abrt version: 2.0.1
architecture:   i686
cmdline:        evolution
component:      evolution
executable:     /usr/bin/evolution
kernel:         2.6.38.8-32.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        evolution-3.0.2-2.fc15
rating:         4
reason:         Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
time:           Sun Jun 26 14:12:59 2011
uid:            500
username:       polesz

backtrace:      Text file, 27732 bytes
maps:           Text file, 39014 bytes

build_ids:
:3168ec9ff007568c0a1cf26c48b4c5f117cb09c8
:cbb81a2aeeddbe6ae7ddaae9411b2f8bbe827301
:f143cd204172febda6d691bad621c44481a5336d
:18f926c98e93dc25fcd0ffec8eb6b08d00390e66
:d6ef697e368f1b22719fc30b4fce0943f7198791
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:344f292acc4d2ca997d3d0a8dcc2fac3c4b5e2fa
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:f9a289a0ddca46228fb647417fe6844ddab772ad
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:195f0248ac07b227139099f8a8f564970c1ea57c
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:7cde8206ad97ddf378cc9e6843180535983b0efc
:0b9001512aef0fe9b4e91abcbaba94474a4bc751
:f36c0e33a91bfad30c399998517b97155aecc3e8
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:98f6183a256ff91dc009c9d373dfe5e5a4633119
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:f5e84bf3bc5134c2a9b923b43bef70bc41ffb2c8
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:dd36d0b5a095f5783e8fb88d1cc815bc0cfd79d5
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:92ed02ff936fc121acd3baf6bfa4232f25540f81
:7f7955da43fad72da257967ab883c389a2ac63fe
:92a9033bbedc303317346dc414914fec5643bd7b
:fc601b40f1bb41a64e65fa2c29fccf635ebc1636
:df1d0bb8817c8922590232acecfbfa970fd56abe
:806af46739ba3b6cedb25b26516e36b5e93a1ac4
:0f49c4632f5ffe0117d190a815a01d050de51a50
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:b21916d57357661b2aa963f0cb6c71055dc95a8a
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:3577e19f6e34401785e576078a654fbc358a1b85
:07fe8ebb2a3ed99239a363c3049a6cee2d0ea73b
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:2758ee11614e9f3716d3aea823ab6f00e2d10f14
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:3f733df8b46557ac16a3d01ac037d1f2b8135222
:6071c8f43965e446fd83dbb21593926893078ddd
:5f7346c7d2e771ff6558f7bea673c58d3f2eea22
:e2b5294b2b0977d3f063e59a5675c759b51b6efd
:1e7940e0cbcb9d59197572d87c9f6242a7c0babc
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:a8664d8b5e7caddda44326e05234950941fa4ee8
:2c74b0c6bb3990706e2c07563c652e825f4b81e0
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:6c23e828e47f2331dee427c72cf5fdd60d33b158
:66d90ddd54fe146d73f0afd8d98a9d88df80afd1
:e917b3837f15ca06b4d66114b9603ee2fcbe99db
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:10cb62005cc879a6c344af3119221d2387601720
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:8847c65c762c09e9c9f8b90dfb4647fa2d8e7628
:e012145a98558b7d015f3ccf3cacfac44b498980
:20afe1cf5acaad653b383fd0f3a931b59e933dbc
:f5972ca949be5ea714d53769e532478f9d1b6f56
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:826b4c9ddc3112410b089fb0dc5d1e4c0d9cc3c7
:c70a93beea79ea4e97343221f891d92efa91295f
:4066528156b51f85d4fdbedba47a716e23725114
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:e8e9531d6e94e1f28944eefe4e68e71e83e6c1f9
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:bb570b6e5c36c7a8fa25a6c7c14fa9ef97cd0359
:4a5bf58918fce287827e40862d29e0ec304c9ec2
:56605d58a31a73d62633489d68080067e35eb5d5
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:7d131e057606acd8918cfae599539530130f4a4a
:47857d36d6efe2fcec3a164a9b3c63a1cccc978a
:9220155cc75d064b55d74ba9918d92a8993a7d49
:9ca1d683c2bbdbce424b8943c763cfbd08f84223
:1a7659aa51963dc8d0eb56f9655b6eb269313dfa
:1c451f43810d793fe38bfe2e2232599b5dfa7868
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:38ce9652ad2a5426dc489c5a3f24fdce8b09baed
:41b8e2a01e02cf7c01b87af9d6b07ce235d80416
:c05e4625ed11149b827e48ad111b0412d7f8064f
:aaedef41aecdac2202dafe63435cbf8ab7c65ea4
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:6f6990307c70f74ac965124f51a3a7322885639c
:2abe99c1f5f6d19136c30a64c8aa1430d2064843
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:27c265711f34d2db06adeb462e9924006df97926
:bcbca8fc1f3f5ae577add309e3e26ae7d1827042
:177452c458dbd4322d2fb524e0ede4fec9020580
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:9e90e6aa88127f3368278007bde1a84788b1a6a3
:ff72394ee27216c2380a40a6c86ba8474d269c94
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:996165793d567592af310f732482e3f976d338c7
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:0344d9291ff1ac8e4bca0ce1f2bf661ac4496504
:64d96242afb0717928d5c10155b571846426719e
:c25551e4f8f283ab55cb499112f486009e924d42
:596190af904201617102a1246a1b0fe90509a765
:23d1086014ed5544b3df4cee1f95694032252322
:c4935173c2b2a26b515743920c05247ee6053cc6
:206d5f889d1e0d93825eb5af70c0696340bcb18b
:6465738cfc6856c4c486f5bccfd36d551dbd5b90
:42a8e5dd4bb9b64ce0990b73c899edba9b99fa3c
:34794b35934fe8644b70a46674187f006b1fd9d7
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d6d27118527c22bd5610e4c26ced038543871d3f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:b86b436f9570046b6762d6ac55c02f8bf63635f6
:96ad1aa3f29e70324cd9073eef2ef17c09972f2c
:2ea843ed347fd9050bb86a7e4e2b74aa11595e13
:deb1106c5a8672fe04dbc087278875741ec731c5
:a2346c4e41ab68b7555c188711a2c905bd883fd0
:6f57cc5c932dc13b5243342b9ae0e9af282c5934
:49bab5dc5580452762f3c842b5a8f8adf7152b45
:10951571c8257004a4cdac2f102244215c63f724
:c8efd22d54b1611bb8dc06aa103fccdb201844dd
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:2c65f9441561aedc287ebeea2851f1ea0bb472a5
:4cb52833cf9fe3c4b0f3668effc27d2142e24efd
:8ca1a25b9f4a1bf05e9965cb9139ae97fd8ff451
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:b14b208c100633dfd9b71281ba780ae9d3f94673
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:5fd67d766e04ece0a7e8c74148c238daceca62b3
:6f2251e87c2ee6c73471b8417cd4cfb872a5d234
:f3dd2e1c0c034f9375c5f9665d52c497fbd8580b
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:6e4db12c4b1a2fc9ddd27648dc96643093f77d2f
:e962cee168576070b63fbe854fa14d3bec47315a
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:94c3da1e3566c757f6b87166fb7416db2dff479f
:506a0bec64d47eae9dc01d2c7af7a1a370ddfbbe
:63c6440582432d7a60e5de8fb838e58f30d73eca
:8df8efb31dcd92a7ff4e0defcc0a61b448ba0b01
:4709482862f00637bedaf5eeda381d3c6ecf2996
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:02255c75d561e08690386a86a31aa23d2c81130d
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:3c416f51c30538c0a59cc51d5a389850064633cc
:20e0ab05da420d91a004853c8b8b1aee1fa71621
:0b036fc699758a124bb77277e22cc3a2b31692d2
:8be0d9feecc1223f9023e8a4f94daea4a36a3c02
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:04b19b8b4bdfb16957f906a1de64a2853b1c70f5
:1eb6a6717ea8fe21e04c406cc59128fb1bf8e56c
:05e449a14c2887103082ea41cfc5b29703f6c4ed
:409e32cb4599f4d8e06645a390bfe6abc447a0a6
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:a4388477af8c9ff75b6d72120e51373e00365b79
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:d92505dc952684ed3f59942efcff925f1e738748
:8ff89a194e5831bff9de18610af4cfcb5ced75d8
:95b8774d08df4758b84b4fdbc2dc274649dea44d
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/evolution/3.0/libevolution-calendar.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libsoftokn3.so nss-softokn-3.12.10-1.fc15.i686 (Fedora Project) 1305621745
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308494989
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308494985
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1302298421
:/usr/lib/evolution/3.0/libgnomecanvas.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libutil-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308494983
:/lib/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1305621682
:/usr/lib/libical.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1302298374
:/usr/lib/libedataserverui-3.0.so.0.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307366430
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1302298420
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-2.i686 (Fedora Project) 1308494983
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1302298391
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305621818
:/usr/lib/libunique-3.0.so.0.0.0 unique3-3.0.0-1.fc15.i686 (Fedora Project) 1305621907
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1307366451
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308494991
:/lib/ld-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308494983
:/lib/libnss_dns-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308494983
:/usr/share/locale/hu/LC_MESSAGES/libc.mo glibc-common-2.14-2.i686 (Fedora Project) 1308494972
:/usr/lib/evolution/3.0/plugins/liborg-gnome-mail-to-task.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/modules/libevolution-module-plugin-lib.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/libecontacteditor.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libc-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308494983
:/usr/lib/libecal-1.2.so.8.2.2 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307366430
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1305621682
:/usr/lib/evolution/3.0/plugins/liborg-gnome-vcard-inline.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307366430
:/usr/lib/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307366430
:/usr/lib/evolution/3.0/plugins/liborg-gnome-evolution-google.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/libevolution-smime.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1302298389
:/usr/share/locale/hu/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308494985
:/lib/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1305621682
:/usr/lib/evolution/3.0/libevolution-mail.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1302298373
:/usr/lib/evolution/3.0/plugins/liborg-gnome-mark-all-read.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/plugins/liborg-gnome-prefer-plain.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1305622103
:/usr/lib/evolution/3.0/modules/libevolution-module-startup-wizard.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308494985
:/usr/lib/evolution/3.0/plugins/liborg-gnome-audio-inline.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1305621682
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1302298391
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libicalss.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1302298374
:/usr/share/locale/hu/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1305621676
:/usr/lib/locale/locale-archive glibc-common-2.14-2.i686 (Fedora Project) 1308494972
:/usr/lib/evolution/3.0/libevolution-addressbook-importers.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/plugins/liborg-gnome-templates.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/libevolution-mail-importers.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1302298370
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1302298374
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1305621746
:/usr/lib/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.0.1-1.fc15.i686 (Fedora Project) 1305621925
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308494991
:/usr/lib/evolution/3.0/libetext.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.15-1.fc15.i686 (Fedora Project) 1308776934
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1302298421
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1302298377
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/evolution/3.0/plugins/liborg-gnome-backup-restore.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution-data-server/camel-providers/libcamelsmtp.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307366430
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-2.fc15.i686 (Fedora Project) 1305621747
:/usr/lib/evolution/3.0/modules/libevolution-module-plugin-manager.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/evolution/3.0/modules/libevolution-module-addressbook.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1302298370
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305621865
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1308495029
:/usr/lib/evolution/3.0/modules/libevolution-module-offline-alert.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1305621681
:/usr/lib/libegroupwise-1.2.so.13.0.1 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307366430
:/lib/librt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308494983
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305621865
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305621677
:/usr/lib/libnssckbi.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1305621746
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305621702
:/usr/lib/evolution/3.0/libcomposer.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/plugins/liborg-gnome-groupwise-features.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libgdata.so.11.0.1 libgdata-0.8.1-1.fc15.i686 (Fedora Project) 1307366355
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305621677
:/usr/lib/libicalvcal.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1302298374
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1302298370
:/lib/libm-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308494983
:/usr/lib/evolution/3.0/libevolution-mail-settings.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libnss_files-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308494983
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1302298370
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-2.fc15.i686 (Fedora Project) 1305621747
:/usr/lib/libebackend-1.2.so.1.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307366430
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/evolution/3.0/libeshell.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/modules/libevolution-module-network-manager.so evolution-NetworkManager-3.0.2-2.fc15.i686 (Fedora Project) 1308495102
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305621675
:/usr/lib/evolution/3.0/plugins/liborg-gnome-itip-formatter.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308494991
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308776845
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1302298372
:/usr/lib/libnsssysinit.so nss-sysinit-3.12.10-1.fc15.i686 (Fedora Project) 1305621746
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308494987
:/usr/lib/evolution/3.0/plugins/liborg-gnome-evolution-webdav.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/evolution/3.0/libeutil.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1305621681
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308494985
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305621677
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1305621746
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308494989
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1302298377
:/usr/lib/libcamel-provider-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307366430
:/usr/lib/evolution/3.0/libecontactlisteditor.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/libetable.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/share/locale/hu/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305621702
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308494985
:/usr/bin/evolution evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libresolv-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308494983
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1307366458
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305621676
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1302298371
:/usr/lib/evolution/3.0/plugins/liborg-gnome-calendar-weather.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/modules/libevolution-module-mail.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/libevolution-a11y.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305621702
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.2.fc15.i686 (Fedora Project) 1308776812
:/usr/lib/evolution/3.0/libessmime.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libdl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308494983
:/usr/lib/evolution/3.0/modules/libevolution-module-calendar.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305621749
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1305621746
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1305621681
:/usr/lib/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307366430
:/usr/share/locale/hu/LC_MESSAGES/evolution-data-server-3.0.mo evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307366430
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1305621681
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1302298379
:/usr/lib/evolution/3.0/libemiscwidgets.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.0.1-1.fc15.i686 (Fedora Project) 1305621925
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1305622103
:/usr/lib/evolution/3.0/modules/libevolution-module-mailto-handler.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/share/locale/hu/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308494991
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1302298373
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1305621648
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305621677
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1302298420
:/usr/lib/evolution/3.0/libmenus.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/modules/libevolution-module-composer-autosave.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305621697
:/lib/libcrypt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308494983
:/usr/lib/evolution/3.0/plugins/liborg-gnome-mailing-list-actions.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libpthread-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308494983
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/evolution/3.0/libfilter.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution-data-server/camel-providers/libcamelimapx.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307366430
:/usr/lib/libgweather-3.so.0.0.2 libgweather-3.0.0-1.fc15.i686 (Fedora Project) 1305622116
:/usr/lib/evolution-data-server/camel-providers/libcamellocal.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307366430
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1308494939
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308494985
:/usr/share/locale/hu/LC_MESSAGES/evolution-3.0.mo evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/evolution/3.0/libemformat.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305622378
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/evolution/3.0/libetimezonedialog.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/lib/libnsl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1308494983
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/evolution/3.0/libeabutil.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/evolution/3.0/libevolution-calendar-importers.so.0.0.0 evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1302298390
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1302298478
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1302298391
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305621827
:/usr/lib/evolution/3.0/plugins/liborg-gnome-evolution-caldav.so evolution-3.0.2-2.fc15.i686 (Fedora Project) 1308495090
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1302298420

environ:
:XDG_SESSION_ID=1
:HOSTNAME=polonkaignb2.brokernet-group.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=387ce525ae04f57fa29b6d5e00000016-1308980951.495293-1504480936
:GNOME_KEYRING_CONTROL=/tmp/keyring-Ygpjqr
:IMSETTINGS_MODULE=none
:USER=polesz
:USERNAME=polesz
:MAIL=/var/spool/mail/polesz
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/polesz/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/polesz
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1711
:LANG=hu_HU.utf8
:GDM_LANG=hu_HU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/polesz
:SHLVL=1
:LOGNAME=polesz
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SzJBukSMi9,guid=a5095cf36af1ea716e339f460000005a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/polesz
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-polesz-sk9na6/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1719,unix/unix:/tmp/.ICE-unix/1719
:ORBIT_SOCKETDIR=/tmp/orbit-polesz
:SSH_AUTH_SOCK=/tmp/keyring-Ygpjqr/ssh
:GPG_AGENT_INFO=/tmp/keyring-Ygpjqr/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1912-polonkaignb2.brokernet-group.local-evolution-7_TIME109506359
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15090

event_log:
:2011-06-26-14:22:11  Caching files from unpacked.cpio made from libcanberra-debuginfo-0.28-3.fc15.i686.rpm
:2011-06-26-14:22:20  Downloading (35 of 76) libxml2-debuginfo-2.7.8-6.fc15.i686.rpm: 100%
:2011-06-26-14:22:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libxml2-debuginfo-2.7.8-6.fc15.i686.rpm
:2011-06-26-14:22:21  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc15.i686.rpm
:2011-06-26-14:22:28  Downloading (36 of 76) libselinux-debuginfo-2.0.99-4.fc15.i686.rpm: 100%
:2011-06-26-14:22:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libselinux-debuginfo-2.0.99-4.fc15.i686.rpm
:2011-06-26-14:22:28  Caching files from unpacked.cpio made from libselinux-debuginfo-2.0.99-4.fc15.i686.rpm
:2011-06-26-14:22:29  Downloading (37 of 76) libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm: 100%
:2011-06-26-14:22:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-06-26-14:22:29  Caching files from unpacked.cpio made from libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-06-26-14:22:35  Downloading (38 of 76) librsvg2-debuginfo-2.32.1-3.fc15.i686.rpm: 100%
:2011-06-26-14:22:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/librsvg2-debuginfo-2.32.1-3.fc15.i686.rpm
:2011-06-26-14:22:35  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.32.1-3.fc15.i686.rpm
:2011-06-26-14:22:43  Downloading (39 of 76) nss-softokn-debuginfo-3.12.10-1.fc15.i686.rpm: 100%
:2011-06-26-14:22:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/nss-softokn-debuginfo-3.12.10-1.fc15.i686.rpm
:2011-06-26-14:22:43  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-1.fc15.i686.rpm
:2011-06-26-14:22:44  Downloading (40 of 76) dbus-glib-debuginfo-0.92-2.fc15.i686.rpm: 100%
:2011-06-26-14:22:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/dbus-glib-debuginfo-0.92-2.fc15.i686.rpm
:2011-06-26-14:22:44  Caching files from unpacked.cpio made from dbus-glib-debuginfo-0.92-2.fc15.i686.rpm
:2011-06-26-14:22:52  Downloading (41 of 76) libgdata-debuginfo-0.8.1-1.fc15.i686.rpm: 100%
:2011-06-26-14:22:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libgdata-debuginfo-0.8.1-1.fc15.i686.rpm
:2011-06-26-14:22:52  Caching files from unpacked.cpio made from libgdata-debuginfo-0.8.1-1.fc15.i686.rpm
:2011-06-26-14:22:58  Downloading (42 of 76) ORBit2-debuginfo-2.14.19-2.fc15.i686.rpm: 100%
:2011-06-26-14:22:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/ORBit2-debuginfo-2.14.19-2.fc15.i686.rpm
:2011-06-26-14:22:59  Caching files from unpacked.cpio made from ORBit2-debuginfo-2.14.19-2.fc15.i686.rpm
:2011-06-26-14:23:09  Downloading (43 of 76) cairo-debuginfo-1.10.2-3.fc15.i686.rpm: 100%
:2011-06-26-14:23:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/cairo-debuginfo-1.10.2-3.fc15.i686.rpm
:2011-06-26-14:23:10  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-3.fc15.i686.rpm
:2011-06-26-14:23:16  Downloading (44 of 76) libXau-debuginfo-1.0.6-2.fc15.i686.rpm: 100%
:2011-06-26-14:23:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libXau-debuginfo-1.0.6-2.fc15.i686.rpm
:2011-06-26-14:23:16  Caching files from unpacked.cpio made from libXau-debuginfo-1.0.6-2.fc15.i686.rpm
:2011-06-26-14:23:32  Downloading (45 of 76) evolution-debuginfo-3.0.2-2.fc15.i686.rpm:  32%
:2011-06-26-14:23:41  Downloading (45 of 76) evolution-debuginfo-3.0.2-2.fc15.i686.rpm: 100%
:2011-06-26-14:23:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/evolution-debuginfo-3.0.2-2.fc15.i686.rpm
:2011-06-26-14:23:43  Caching files from unpacked.cpio made from evolution-debuginfo-3.0.2-2.fc15.i686.rpm
:2011-06-26-14:24:01  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:   1%
:2011-06-26-14:24:15  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:   4%
:2011-06-26-14:24:26  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:   7%
:2011-06-26-14:24:37  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  10%
:2011-06-26-14:24:48  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  13%
:2011-06-26-14:25:00  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  16%
:2011-06-26-14:25:11  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  19%
:2011-06-26-14:25:22  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  22%
:2011-06-26-14:25:33  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  25%
:2011-06-26-14:25:44  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  28%
:2011-06-26-14:25:59  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  30%
:2011-06-26-14:26:11  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  33%
:2011-06-26-14:26:22  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  36%
:2011-06-26-14:26:33  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  39%
:2011-06-26-14:26:45  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  42%
:2011-06-26-14:26:56  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  45%
:2011-06-26-14:27:08  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  47%
:2011-06-26-14:27:23  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  50%
:2011-06-26-14:27:37  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  52%
:2011-06-26-14:27:49  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  54%
:2011-06-26-14:28:07  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  55%
:2011-06-26-14:28:19  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  57%
:2011-06-26-14:28:31  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  59%
:2011-06-26-14:28:43  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  61%
:2011-06-26-14:28:58  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  63%
:2011-06-26-14:29:13  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  65%
:2011-06-26-14:29:25  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  67%
:2011-06-26-14:29:35  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  69%
:2011-06-26-14:29:49  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  72%
:2011-06-26-14:30:05  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  73%
:2011-06-26-14:30:22  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  75%
:2011-06-26-14:30:35  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  78%
:2011-06-26-14:30:49  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  81%
:2011-06-26-14:31:01  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  83%
:2011-06-26-14:31:11  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  85%
:2011-06-26-14:31:22  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  87%
:2011-06-26-14:31:33  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  89%
:2011-06-26-14:31:45  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  91%
:2011-06-26-14:32:00  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  92%
:2011-06-26-14:32:12  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  93%
:2011-06-26-14:32:26  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  95%
:2011-06-26-14:32:40  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  97%
:2011-06-26-14:32:54  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  99%
:2011-06-26-14:33:06  Downloading (46 of 76) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm: 100%
:2011-06-26-14:33:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm
:2011-06-26-14:34:33  Caching files from unpacked.cpio made from kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm
:2011-06-26-14:36:25  Downloading (47 of 76) evolution-data-server-debuginfo-3.0.2-1.fc15.i686.rpm:  81%
:2011-06-26-14:36:27  Downloading (47 of 76) evolution-data-server-debuginfo-3.0.2-1.fc15.i686.rpm: 100%
:2011-06-26-14:36:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/evolution-data-server-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-06-26-14:36:28  Caching files from unpacked.cpio made from evolution-data-server-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-06-26-14:36:35  Downloading (48 of 76) libXi-debuginfo-1.4.3-1.fc15.i686.rpm: 100%
:2011-06-26-14:36:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libXi-debuginfo-1.4.3-1.fc15.i686.rpm
:2011-06-26-14:36:35  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.3-1.fc15.i686.rpm
:2011-06-26-14:36:39  Downloading (49 of 76) pango-debuginfo-1.28.4-1.fc15.i686.rpm: 100%
:2011-06-26-14:36:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/pango-debuginfo-1.28.4-1.fc15.i686.rpm
:2011-06-26-14:36:39  Caching files from unpacked.cpio made from pango-debuginfo-1.28.4-1.fc15.i686.rpm
:2011-06-26-14:36:48  Downloading (50 of 76) sqlite-debuginfo-3.7.5-3.fc15.i686.rpm: 100%
:2011-06-26-14:36:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/sqlite-debuginfo-3.7.5-3.fc15.i686.rpm
:2011-06-26-14:36:48  Caching files from unpacked.cpio made from sqlite-debuginfo-3.7.5-3.fc15.i686.rpm
:2011-06-26-14:36:54  Downloading (51 of 76) expat-debuginfo-2.0.1-11.fc15.i686.rpm: 100%
:2011-06-26-14:36:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/expat-debuginfo-2.0.1-11.fc15.i686.rpm
:2011-06-26-14:36:54  Caching files from unpacked.cpio made from expat-debuginfo-2.0.1-11.fc15.i686.rpm
:2011-06-26-14:37:04  Downloading (52 of 76) util-linux-debuginfo-2.19.1-1.2.fc15.i686.rpm: 100%
:2011-06-26-14:37:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/util-linux-debuginfo-2.19.1-1.2.fc15.i686.rpm
:2011-06-26-14:37:04  Caching files from unpacked.cpio made from util-linux-debuginfo-2.19.1-1.2.fc15.i686.rpm
:2011-06-26-14:37:06  Downloading (53 of 76) libgcrypt-debuginfo-1.4.6-1.fc15.i686.rpm: 100%
:2011-06-26-14:37:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libgcrypt-debuginfo-1.4.6-1.fc15.i686.rpm
:2011-06-26-14:37:06  Caching files from unpacked.cpio made from libgcrypt-debuginfo-1.4.6-1.fc15.i686.rpm
:2011-06-26-14:37:22  Downloading (54 of 76) gvfs-debuginfo-1.8.2-1.fc15.i686.rpm:  97%
:2011-06-26-14:37:22  Downloading (54 of 76) gvfs-debuginfo-1.8.2-1.fc15.i686.rpm: 100%
:2011-06-26-14:37:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/gvfs-debuginfo-1.8.2-1.fc15.i686.rpm
:2011-06-26-14:37:23  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.2-1.fc15.i686.rpm
:2011-06-26-14:37:24  Downloading (55 of 76) libgnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm: 100%
:2011-06-26-14:37:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libgnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm
:2011-06-26-14:37:24  Caching files from unpacked.cpio made from libgnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm
:2011-06-26-14:37:30  Downloading (56 of 76) libtool-debuginfo-2.4-4.fc15.i686.rpm: 100%
:2011-06-26-14:37:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libtool-debuginfo-2.4-4.fc15.i686.rpm
:2011-06-26-14:37:30  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-4.fc15.i686.rpm
:2011-06-26-14:37:34  Downloading (57 of 76) PackageKit-debuginfo-0.6.15-1.fc15.i686.rpm: 100%
:2011-06-26-14:37:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/PackageKit-debuginfo-0.6.15-1.fc15.i686.rpm
:2011-06-26-14:37:35  Caching files from unpacked.cpio made from PackageKit-debuginfo-0.6.15-1.fc15.i686.rpm
:2011-06-26-14:37:41  Downloading (58 of 76) libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm: 100%
:2011-06-26-14:37:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm
:2011-06-26-14:37:41  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm
:2011-06-26-14:37:46  Downloading (59 of 76) libgpg-error-debuginfo-1.9-2.fc15.i686.rpm: 100%
:2011-06-26-14:37:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libgpg-error-debuginfo-1.9-2.fc15.i686.rpm
:2011-06-26-14:37:46  Caching files from unpacked.cpio made from libgpg-error-debuginfo-1.9-2.fc15.i686.rpm
:2011-06-26-14:37:53  Downloading (60 of 76) libXfixes-debuginfo-5.0-1.fc15.i686.rpm: 100%
:2011-06-26-14:37:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libXfixes-debuginfo-5.0-1.fc15.i686.rpm
:2011-06-26-14:37:53  Caching files from unpacked.cpio made from libXfixes-debuginfo-5.0-1.fc15.i686.rpm
:2011-06-26-14:38:03  Downloading (61 of 76) gcc-base-debuginfo-4.6.0-9.fc15.i686.rpm: 100%
:2011-06-26-14:38:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/gcc-base-debuginfo-4.6.0-9.fc15.i686.rpm
:2011-06-26-14:38:04  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.0-9.fc15.i686.rpm
:2011-06-26-14:38:10  Downloading (62 of 76) libgweather-debuginfo-3.0.0-1.fc15.i686.rpm: 100%
:2011-06-26-14:38:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libgweather-debuginfo-3.0.0-1.fc15.i686.rpm
:2011-06-26-14:38:10  Caching files from unpacked.cpio made from libgweather-debuginfo-3.0.0-1.fc15.i686.rpm
:2011-06-26-14:38:16  Downloading (63 of 76) libsoup-debuginfo-2.34.1-1.fc15.i686.rpm: 100%
:2011-06-26-14:38:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libsoup-debuginfo-2.34.1-1.fc15.i686.rpm
:2011-06-26-14:38:16  Caching files from unpacked.cpio made from libsoup-debuginfo-2.34.1-1.fc15.i686.rpm
:2011-06-26-14:38:21  Downloading (64 of 76) libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm: 100%
:2011-06-26-14:38:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm
:2011-06-26-14:38:22  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm
:2011-06-26-14:38:33  Downloading (65 of 76) openldap-debuginfo-2.4.24-2.fc15.i686.rpm: 100%
:2011-06-26-14:38:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/openldap-debuginfo-2.4.24-2.fc15.i686.rpm
:2011-06-26-14:38:35  Caching files from unpacked.cpio made from openldap-debuginfo-2.4.24-2.fc15.i686.rpm
:2011-06-26-14:38:41  Downloading (66 of 76) libogg-debuginfo-1.2.2-3.fc15.i686.rpm: 100%
:2011-06-26-14:38:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libogg-debuginfo-1.2.2-3.fc15.i686.rpm
:2011-06-26-14:38:41  Caching files from unpacked.cpio made from libogg-debuginfo-1.2.2-3.fc15.i686.rpm
:2011-06-26-14:38:41  Downloading (67 of 76) gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm: 100%
:2011-06-26-14:38:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-06-26-14:38:41  Caching files from unpacked.cpio made from gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-06-26-14:38:48  Downloading (68 of 76) pixman-debuginfo-0.20.2-2.fc15.i686.rpm: 100%
:2011-06-26-14:38:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/pixman-debuginfo-0.20.2-2.fc15.i686.rpm
:2011-06-26-14:38:48  Caching files from unpacked.cpio made from pixman-debuginfo-0.20.2-2.fc15.i686.rpm
:2011-06-26-14:38:54  Downloading (69 of 76) libcroco-debuginfo-0.6.2-6.fc15.i686.rpm: 100%
:2011-06-26-14:38:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libcroco-debuginfo-0.6.2-6.fc15.i686.rpm
:2011-06-26-14:38:54  Caching files from unpacked.cpio made from libcroco-debuginfo-0.6.2-6.fc15.i686.rpm
:2011-06-26-14:39:00  Downloading (70 of 76) atk-debuginfo-2.0.0-1.fc15.i686.rpm: 100%
:2011-06-26-14:39:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/atk-debuginfo-2.0.0-1.fc15.i686.rpm
:2011-06-26-14:39:00  Caching files from unpacked.cpio made from atk-debuginfo-2.0.0-1.fc15.i686.rpm
:2011-06-26-14:39:05  Downloading (71 of 76) xcb-util-debuginfo-0.3.6-2.fc15.i686.rpm: 100%
:2011-06-26-14:39:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/xcb-util-debuginfo-0.3.6-2.fc15.i686.rpm
:2011-06-26-14:39:05  Caching files from unpacked.cpio made from xcb-util-debuginfo-0.3.6-2.fc15.i686.rpm
:2011-06-26-14:39:11  Downloading (72 of 76) gnome-desktop3-debuginfo-3.0.1-2.fc15.i686.rpm: 100%
:2011-06-26-14:39:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/gnome-desktop3-debuginfo-3.0.1-2.fc15.i686.rpm
:2011-06-26-14:39:11  Caching files from unpacked.cpio made from gnome-desktop3-debuginfo-3.0.1-2.fc15.i686.rpm
:2011-06-26-14:39:16  Downloading (73 of 76) libICE-debuginfo-1.0.6-3.fc15.i686.rpm: 100%
:2011-06-26-14:39:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libICE-debuginfo-1.0.6-3.fc15.i686.rpm
:2011-06-26-14:39:17  Caching files from unpacked.cpio made from libICE-debuginfo-1.0.6-3.fc15.i686.rpm
:2011-06-26-14:39:23  Downloading (74 of 76) libxcb-debuginfo-1.7-2.fc15.i686.rpm: 100%
:2011-06-26-14:39:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/libxcb-debuginfo-1.7-2.fc15.i686.rpm
:2011-06-26-14:39:23  Caching files from unpacked.cpio made from libxcb-debuginfo-1.7-2.fc15.i686.rpm
:2011-06-26-14:39:29  Downloading (75 of 76) zlib-debuginfo-1.2.5-3.fc15.i686.rpm: 100%
:2011-06-26-14:39:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/zlib-debuginfo-1.2.5-3.fc15.i686.rpm
:2011-06-26-14:39:29  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-3.fc15.i686.rpm
:2011-06-26-14:39:34  Downloading (76 of 76) enchant-debuginfo-1.6.0-2.fc15.i686.rpm: 100%
:2011-06-26-14:39:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120/enchant-debuginfo-1.6.0-2.fc15.i686.rpm
:2011-06-26-14:39:34  Caching files from unpacked.cpio made from enchant-debuginfo-1.6.0-2.fc15.i686.rpm
:2011-06-26-14:39:34  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-26-14:13:49.15120
:2011-06-26-14:39:35  Missing debuginfo file: /usr/lib/debug/.build-id/31/68ec9ff007568c0a1cf26c48b4c5f117cb09c8.debug
:2011-06-26-14:39:35  Missing debuginfo file: /usr/lib/debug/.build-id/07/fe8ebb2a3ed99239a363c3049a6cee2d0ea73b.debug
:2011-06-26-14:39:35  Missing debuginfo file: /usr/lib/debug/.build-id/60/71c8f43965e446fd83dbb21593926893078ddd.debug
:2011-06-26-14:39:35  Missing debuginfo file: /usr/lib/debug/.build-id/a8/664d8b5e7caddda44326e05234950941fa4ee8.debug
:2011-06-26-14:39:35  Missing debuginfo file: /usr/lib/debug/.build-id/56/605d58a31a73d62633489d68080067e35eb5d5.debug
:2011-06-26-14:39:35  Missing debuginfo file: /usr/lib/debug/.build-id/1a/7659aa51963dc8d0eb56f9655b6eb269313dfa.debug
:2011-06-26-14:39:35  Missing debuginfo file: /usr/lib/debug/.build-id/6f/6990307c70f74ac965124f51a3a7322885639c.debug
:2011-06-26-14:39:35  Missing debuginfo file: /usr/lib/debug/.build-id/bc/bca8fc1f3f5ae577add309e3e26ae7d1827042.debug
:2011-06-26-14:39:35  Missing debuginfo file: /usr/lib/debug/.build-id/20/6d5f889d1e0d93825eb5af70c0696340bcb18b.debug
:2011-06-26-14:39:35  Missing debuginfo file: /usr/lib/debug/.build-id/5f/d67d766e04ece0a7e8c74148c238daceca62b3.debug
:2011-06-26-14:39:35  Missing debuginfo file: /usr/lib/debug/.build-id/05/e449a14c2887103082ea41cfc5b29703f6c4ed.debug
:2011-06-26-14:39:35  Missing debuginfo file: /usr/lib/debug/.build-id/8f/f89a194e5831bff9de18610af4cfcb5ced75d8.debug
:2011-06-26-14:39:50  Backtrace is generated and saved, 27732 bytes

Comment 1 Gergely Polonkai 2011-06-26 13:35:07 UTC
Created attachment 509961 [details]
File: maps

Comment 2 Gergely Polonkai 2011-06-26 13:35:13 UTC
Created attachment 509962 [details]
File: backtrace

Comment 3 Milan Crha 2011-06-27 06:04:36 UTC
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=653465

Comment 4 Milan Crha 2011-08-19 05:45:48 UTC
*** Bug 731684 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.